Bug 6683 - Serialization/deserialization of ContextSystemOption should be safe
Serialization/deserialization of ContextSystemOption should be safe
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: TBD
Assigned To: Jaroslav Tulach
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-15 18:18 UTC by Martin Ryzl
Modified: 2008-12-23 10:45 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Ryzl 2000-05-15 18:18:02 UTC
ContextSystemOption should be deserialized even if some of its children can`t.
Comment 1 Marian Mirilovic 2002-10-21 12:09:41 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo